<?xml version="1.0" encoding="UTF-8"?>
<!--     
 Copyright (c) 2015 TU Wien.
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v1.0
 which accompanies this distribution, and is available at
 http://www.eclipse.org/legal/epl-v10.html

 Contributors:
       Alexander Bergmayr (TU Wien) - initial API and implementation
  
       Initially developed in the context of ARTIST EU project www.artist-project.eu     
-->
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.upr.jump</groupId>
    <artifactId>org.eclipse.upr.platform.jump.build</artifactId>
    <relativePath>../../build/org.eclipse.upr.platform.jump.build/pom.xml</relativePath>
    <version>0.9.0</version>
  </parent>
  <groupId>org.eclipse.upr.jump</groupId>
  <artifactId>org.eclipse.upr.platform.trace</artifactId>
  <version>0.9.0-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
</project>
